axis-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From antoine voiry <antoine.vo...@gmail.com>
Subject Installing AXIS on SAP WAS 6.40
Date Mon, 22 Aug 2005 13:20:19 GMT
Hello all,
I am trying to install AXIS 1.2 on SAP WAS 6.40. I deployed axis as a
war file with all library in the web-inf directory. Unfortunbatley
this is not working  and  I am getting the following error when 
trying happyaxis.
Error: Invalid version of SAAJ API found in
C:\usr\sap\J2E\JC00\j2ee\cluster\server0\bin\ext\webservices_lib\saaj-api.jar.
Make sure that Axis' saaj.jar precedes
C:\usr\sap\J2E\JC00\j2ee\cluster\server0\bin\ext\webservices_lib\saaj-api.jar
in CLASSPATH.
Axis will not work.
See http://ws.apache.org/axis/java/install.html


Unfortunately, I am not fidning any help from SAP developers forums,
so I was wondering if someone got a similar issue.

Antoine

Mime
View raw message